filename = 'EasyShulkerBoxes-v21.8.3-1.21.8-Fabric.jar'
name = 'Easy Shulker Boxes'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[FABRIC] [1.21.8] EasyShulkerBoxes-v21.8.3'

[download]
hash = '7e90b3096c2152e4473c7b708d6906aba5b83a40'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6874308
project-id = 594006